<?php
	require("session_check.php");	
	
	//语言包引入
	$m_langpackage=new modulelp;
	
	//变量区
	$aff_id=short_check(get_argg('aff_id'));
	
	$dbo = new dbex;
	dbtarget('w',$dbServs);
	
	//表定义区
	$t_affair=$tablePreStr."recent_affair";
	
	$sql="delete from $t_affair where id=$aff_id";
	$dbo->exeUpdate($sql);
	
	echo $m_langpackage->m_del_suc;
?>